/* first for IE 4–8 */
@font-face {
    font-family: SignaWeb-Light;
    src: url("SignaWeb-Light.eot");
}

/* then for WOFF-capable browsers */
@font-face {
    font-family: SignaWeb-Light;
    src: url("SignaWeb-Light.woff") format("woff");
}

/* go on with normal style definitions */
body {
    font-family: SignaWeb-Light, sans-serif;
}